Remove form submitter tag
Stop a form from applying a tag to its future submitters.
Stop a form from applying a tag to its future submitters.
Succeeds also when the form did not have the tag. Contacts who already received the tag keep it, and
the tag itself is not deleted. The automatic form:{name} tag cannot be removed and is rejected with
a conflict.
Authorizations
AuthorizationstringRequired
API Token authentication
Path parameters
profileUuidstringRequiredExample:
Profile uuid parameter
550e8400-e09b-41d4-a716-400055000000formUuidstringRequiredExample:
Form uuid parameter
550e8400-e09b-41d4-a716-400055000000Body
Tag the form stops applying to future submitters
tag_uuidstringRequiredExample:
550e8400-e29b-41d4-a716-446655440000Responses
200
Success empty response
application/json
messagestringOptionalExample:
Request accepted401
Unauthenticated response
application/json
409
Error response
application/json
422
Validation error response
application/json
500
Error response
application/json
delete/api/reach/v1/profiles/{profileUuid}/forms/{formUuid}/tags
DELETE /api/reach/v1/profiles/{profileUuid}/forms/{formUuid}/tags HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 51
{
"tag_uuid": "550e8400-e29b-41d4-a716-446655440000"
}{
"message": "Request accepted"
}Last updated
Was this helpful?